Subject: [Mpls-interop] liaison on MPLS-TP document status for the meeting in Sophia Antipolis

From: Loa Andersson <[email-masked]>
Date: Mon, 11 May 2009 10:01:23 +0200

All,

please find a liaison on the status of the IETF MPLS-TP documents
for the SG15 interim meeting in Sophia Antipolis May 25-29, 2009
included.

/Loa
-- 

Loa Andersson

Sr Strategy and Standards Manager    phone:  +46 10 717 52 13
Ericsson ///                                 +46 767 72 92 13 

                                       email:  [email-masked]
                                               [email-masked]
                                               [email-masked]